# lsp-plug-in-plugins-lv2-para-equalizer-x16-lr

LSP Parametric Equalizer x16 LeftRight

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-para-equalizer-x16-lr

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Parametric`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### bal

    “bal” gfloat

Output balance

Flags : Read / Write / Construct

Default value : 0

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### fft

    “fft” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfft *

FFT analysis

Flags : Read / Write / Construct

Default value : Off (0)

### fftv-l

    “fftv-l” gboolean

FFT visibility Left

Flags : Read / Write / Construct

Default value : false

### fftv-r

    “fftv-r” gboolean

FFT visibility Right

Flags : Read / Write / Construct

Default value : false

### fl-0

    “fl-0” gfloat

Frequency Left 0

Flags : Read / Write / Construct

Default value : 16

### fl-1

    “fl-1” gfloat

Frequency Left 1

Flags : Read / Write / Construct

Default value : 25

### fl-10

    “fl-10” gfloat

Frequency Left 10

Flags : Read / Write / Construct

Default value : 1600

### fl-11

    “fl-11” gfloat

Frequency Left 11

Flags : Read / Write / Construct

Default value : 2500

### fl-12

    “fl-12” gfloat

Frequency Left 12

Flags : Read / Write / Construct

Default value : 4000

### fl-13

    “fl-13” gfloat

Frequency Left 13

Flags : Read / Write / Construct

Default value : 6300

### fl-14

    “fl-14” gfloat

Frequency Left 14

Flags : Read / Write / Construct

Default value : 10000

### fl-15

    “fl-15” gfloat

Frequency Left 15

Flags : Read / Write / Construct

Default value : 16000

### fl-2

    “fl-2” gfloat

Frequency Left 2

Flags : Read / Write / Construct

Default value : 40

### fl-3

    “fl-3” gfloat

Frequency Left 3

Flags : Read / Write / Construct

Default value : 63

### fl-4

    “fl-4” gfloat

Frequency Left 4

Flags : Read / Write / Construct

Default value : 100

### fl-5

    “fl-5” gfloat

Frequency Left 5

Flags : Read / Write / Construct

Default value : 160

### fl-6

    “fl-6” gfloat

Frequency Left 6

Flags : Read / Write / Construct

Default value : 250

### fl-7

    “fl-7” gfloat

Frequency Left 7

Flags : Read / Write / Construct

Default value : 400

### fl-8

    “fl-8” gfloat

Frequency Left 8

Flags : Read / Write / Construct

Default value : 630

### fl-9

    “fl-9” gfloat

Frequency Left 9

Flags : Read / Write / Construct

Default value : 1000

### fml-0

    “fml-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-0 *

Filter mode Left 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-1

    “fml-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-1 *

Filter mode Left 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-10

    “fml-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-10 *

Filter mode Left 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-11

    “fml-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-11 *

Filter mode Left 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-12

    “fml-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-12 *

Filter mode Left 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-13

    “fml-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-13 *

Filter mode Left 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-14

    “fml-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-14 *

Filter mode Left 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-15

    “fml-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-15 *

Filter mode Left 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-2

    “fml-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-2 *

Filter mode Left 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-3

    “fml-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-3 *

Filter mode Left 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-4

    “fml-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-4 *

Filter mode Left 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-5

    “fml-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-5 *

Filter mode Left 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-6

    “fml-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-6 *

Filter mode Left 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-7

    “fml-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-7 *

Filter mode Left 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-8

    “fml-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-8 *

Filter mode Left 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-9

    “fml-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-9 *

Filter mode Left 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-0

    “fmr-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-0 *

Filter mode Right 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-1

    “fmr-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-1 *

Filter mode Right 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-10

    “fmr-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-10 *

Filter mode Right 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-11

    “fmr-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-11 *

Filter mode Right 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-12

    “fmr-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-12 *

Filter mode Right 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-13

    “fmr-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-13 *

Filter mode Right 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-14

    “fmr-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-14 *

Filter mode Right 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-15

    “fmr-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-15 *

Filter mode Right 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-2

    “fmr-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-2 *

Filter mode Right 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-3

    “fmr-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-3 *

Filter mode Right 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-4

    “fmr-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-4 *

Filter mode Right 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-5

    “fmr-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-5 *

Filter mode Right 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-6

    “fmr-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-6 *

Filter mode Right 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-7

    “fmr-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-7 *

Filter mode Right 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-8

    “fmr-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-8 *

Filter mode Right 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-9

    “fmr-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-9 *

Filter mode Right 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fr-0

    “fr-0” gfloat

Frequency Right 0

Flags : Read / Write / Construct

Default value : 16

### fr-1

    “fr-1” gfloat

Frequency Right 1

Flags : Read / Write / Construct

Default value : 25

### fr-10

    “fr-10” gfloat

Frequency Right 10

Flags : Read / Write / Construct

Default value : 1600

### fr-11

    “fr-11” gfloat

Frequency Right 11

Flags : Read / Write / Construct

Default value : 2500

### fr-12

    “fr-12” gfloat

Frequency Right 12

Flags : Read / Write / Construct

Default value : 4000

### fr-13

    “fr-13” gfloat

Frequency Right 13

Flags : Read / Write / Construct

Default value : 6300

### fr-14

    “fr-14” gfloat

Frequency Right 14

Flags : Read / Write / Construct

Default value : 10000

### fr-15

    “fr-15” gfloat

Frequency Right 15

Flags : Read / Write / Construct

Default value : 16000

### fr-2

    “fr-2” gfloat

Frequency Right 2

Flags : Read / Write / Construct

Default value : 40

### fr-3

    “fr-3” gfloat

Frequency Right 3

Flags : Read / Write / Construct

Default value : 63

### fr-4

    “fr-4” gfloat

Frequency Right 4

Flags : Read / Write / Construct

Default value : 100

### fr-5

    “fr-5” gfloat

Frequency Right 5

Flags : Read / Write / Construct

Default value : 160

### fr-6

    “fr-6” gfloat

Frequency Right 6

Flags : Read / Write / Construct

Default value : 250

### fr-7

    “fr-7” gfloat

Frequency Right 7

Flags : Read / Write / Construct

Default value : 400

### fr-8

    “fr-8” gfloat

Frequency Right 8

Flags : Read / Write / Construct

Default value : 630

### fr-9

    “fr-9” gfloat

Frequency Right 9

Flags : Read / Write / Construct

Default value : 1000

### frqs-l

    “frqs-l” gfloat

Frequency shift Left

Flags : Read / Write / Construct

Default value : 0

### frqs-r

    “frqs-r” gfloat

Frequency shift Right

Flags : Read / Write / Construct

Default value : 0

### fsel

    “fsel” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfsel *

Filter select

Flags : Read / Write / Construct

Default value : Filters Left 0-7 (0)

### ftl-0

    “ftl-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-0 *

Filter type Left 0

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-1

    “ftl-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-1 *

Filter type Left 1

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-10

    “ftl-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-10 *

Filter type Left 10

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-11

    “ftl-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-11 *

Filter type Left 11

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-12

    “ftl-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-12 *

Filter type Left 12

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-13

    “ftl-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-13 *

Filter type Left 13

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-14

    “ftl-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-14 *

Filter type Left 14

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-15

    “ftl-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-15 *

Filter type Left 15

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-2

    “ftl-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-2 *

Filter type Left 2

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-3

    “ftl-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-3 *

Filter type Left 3

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-4

    “ftl-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-4 *

Filter type Left 4

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-5

    “ftl-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-5 *

Filter type Left 5

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-6

    “ftl-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-6 *

Filter type Left 6

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-7

    “ftl-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-7 *

Filter type Left 7

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-8

    “ftl-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-8 *

Filter type Left 8

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-9

    “ftl-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-9 *

Filter type Left 9

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-0

    “ftr-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-0 *

Filter type Right 0

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-1

    “ftr-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-1 *

Filter type Right 1

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-10

    “ftr-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-10 *

Filter type Right 10

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-11

    “ftr-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-11 *

Filter type Right 11

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-12

    “ftr-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-12 *

Filter type Right 12

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-13

    “ftr-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-13 *

Filter type Right 13

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-14

    “ftr-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-14 *

Filter type Right 14

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-15

    “ftr-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-15 *

Filter type Right 15

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-2

    “ftr-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-2 *

Filter type Right 2

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-3

    “ftr-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-3 *

Filter type Right 3

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-4

    “ftr-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-4 *

Filter type Right 4

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-5

    “ftr-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-5 *

Filter type Right 5

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-6

    “ftr-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-6 *

Filter type Right 6

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-7

    “ftr-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-7 *

Filter type Right 7

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-8

    “ftr-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-8 *

Filter type Right 8

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-9

    “ftr-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-9 *

Filter type Right 9

Flags : Read / Write / Construct

Default value : Off (0)

### fvl-0

    “fvl-0” gboolean

Filter visibility Left 0

Flags : Read

Default value : false

### fvl-1

    “fvl-1” gboolean

Filter visibility Left 1

Flags : Read

Default value : false

### fvl-10

    “fvl-10” gboolean

Filter visibility Left 10

Flags : Read

Default value : false

### fvl-11

    “fvl-11” gboolean

Filter visibility Left 11

Flags : Read

Default value : false

### fvl-12

    “fvl-12” gboolean

Filter visibility Left 12

Flags : Read

Default value : false

### fvl-13

    “fvl-13” gboolean

Filter visibility Left 13

Flags : Read

Default value : false

### fvl-14

    “fvl-14” gboolean

Filter visibility Left 14

Flags : Read

Default value : false

### fvl-15

    “fvl-15” gboolean

Filter visibility Left 15

Flags : Read

Default value : false

### fvl-2

    “fvl-2” gboolean

Filter visibility Left 2

Flags : Read

Default value : false

### fvl-3

    “fvl-3” gboolean

Filter visibility Left 3

Flags : Read

Default value : false

### fvl-4

    “fvl-4” gboolean

Filter visibility Left 4

Flags : Read

Default value : false

### fvl-5

    “fvl-5” gboolean

Filter visibility Left 5

Flags : Read

Default value : false

### fvl-6

    “fvl-6” gboolean

Filter visibility Left 6

Flags : Read

Default value : false

### fvl-7

    “fvl-7” gboolean

Filter visibility Left 7

Flags : Read

Default value : false

### fvl-8

    “fvl-8” gboolean

Filter visibility Left 8

Flags : Read

Default value : false

### fvl-9

    “fvl-9” gboolean

Filter visibility Left 9

Flags : Read

Default value : false

### fvr-0

    “fvr-0” gboolean

Filter visibility Right 0

Flags : Read

Default value : false

### fvr-1

    “fvr-1” gboolean

Filter visibility Right 1

Flags : Read

Default value : false

### fvr-10

    “fvr-10” gboolean

Filter visibility Right 10

Flags : Read

Default value : false

### fvr-11

    “fvr-11” gboolean

Filter visibility Right 11

Flags : Read

Default value : false

### fvr-12

    “fvr-12” gboolean

Filter visibility Right 12

Flags : Read

Default value : false

### fvr-13

    “fvr-13” gboolean

Filter visibility Right 13

Flags : Read

Default value : false

### fvr-14

    “fvr-14” gboolean

Filter visibility Right 14

Flags : Read

Default value : false

### fvr-15

    “fvr-15” gboolean

Filter visibility Right 15

Flags : Read

Default value : false

### fvr-2

    “fvr-2” gboolean

Filter visibility Right 2

Flags : Read

Default value : false

### fvr-3

    “fvr-3” gboolean

Filter visibility Right 3

Flags : Read

Default value : false

### fvr-4

    “fvr-4” gboolean

Filter visibility Right 4

Flags : Read

Default value : false

### fvr-5

    “fvr-5” gboolean

Filter visibility Right 5

Flags : Read

Default value : false

### fvr-6

    “fvr-6” gboolean

Filter visibility Right 6

Flags : Read

Default value : false

### fvr-7

    “fvr-7” gboolean

Filter visibility Right 7

Flags : Read

Default value : false

### fvr-8

    “fvr-8” gboolean

Filter visibility Right 8

Flags : Read

Default value : false

### fvr-9

    “fvr-9” gboolean

Filter visibility Right 9

Flags : Read

Default value : false

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### gl-0

    “gl-0” gfloat

Gain Left 0

Flags : Read / Write / Construct

Default value : 1

### gl-1

    “gl-1” gfloat

Gain Left 1

Flags : Read / Write / Construct

Default value : 1

### gl-10

    “gl-10” gfloat

Gain Left 10

Flags : Read / Write / Construct

Default value : 1

### gl-11

    “gl-11” gfloat

Gain Left 11

Flags : Read / Write / Construct

Default value : 1

### gl-12

    “gl-12” gfloat

Gain Left 12

Flags : Read / Write / Construct

Default value : 1

### gl-13

    “gl-13” gfloat

Gain Left 13

Flags : Read / Write / Construct

Default value : 1

### gl-14

    “gl-14” gfloat

Gain Left 14

Flags : Read / Write / Construct

Default value : 1

### gl-15

    “gl-15” gfloat

Gain Left 15

Flags : Read / Write / Construct

Default value : 1

### gl-2

    “gl-2” gfloat

Gain Left 2

Flags : Read / Write / Construct

Default value : 1

### gl-3

    “gl-3” gfloat

Gain Left 3

Flags : Read / Write / Construct

Default value : 1

### gl-4

    “gl-4” gfloat

Gain Left 4

Flags : Read / Write / Construct

Default value : 1

### gl-5

    “gl-5” gfloat

Gain Left 5

Flags : Read / Write / Construct

Default value : 1

### gl-6

    “gl-6” gfloat

Gain Left 6

Flags : Read / Write / Construct

Default value : 1

### gl-7

    “gl-7” gfloat

Gain Left 7

Flags : Read / Write / Construct

Default value : 1

### gl-8

    “gl-8” gfloat

Gain Left 8

Flags : Read / Write / Construct

Default value : 1

### gl-9

    “gl-9” gfloat

Gain Left 9

Flags : Read / Write / Construct

Default value : 1

### gr-0

    “gr-0” gfloat

Gain Right 0

Flags : Read / Write / Construct

Default value : 1

### gr-1

    “gr-1” gfloat

Gain Right 1

Flags : Read / Write / Construct

Default value : 1

### gr-10

    “gr-10” gfloat

Gain Right 10

Flags : Read / Write / Construct

Default value : 1

### gr-11

    “gr-11” gfloat

Gain Right 11

Flags : Read / Write / Construct

Default value : 1

### gr-12

    “gr-12” gfloat

Gain Right 12

Flags : Read / Write / Construct

Default value : 1

### gr-13

    “gr-13” gfloat

Gain Right 13

Flags : Read / Write / Construct

Default value : 1

### gr-14

    “gr-14” gfloat

Gain Right 14

Flags : Read / Write / Construct

Default value : 1

### gr-15

    “gr-15” gfloat

Gain Right 15

Flags : Read / Write / Construct

Default value : 1

### gr-2

    “gr-2” gfloat

Gain Right 2

Flags : Read / Write / Construct

Default value : 1

### gr-3

    “gr-3” gfloat

Gain Right 3

Flags : Read / Write / Construct

Default value : 1

### gr-4

    “gr-4” gfloat

Gain Right 4

Flags : Read / Write / Construct

Default value : 1

### gr-5

    “gr-5” gfloat

Gain Right 5

Flags : Read / Write / Construct

Default value : 1

### gr-6

    “gr-6” gfloat

Gain Right 6

Flags : Read / Write / Construct

Default value : 1

### gr-7

    “gr-7” gfloat

Gain Right 7

Flags : Read / Write / Construct

Default value : 1

### gr-8

    “gr-8” gfloat

Gain Right 8

Flags : Read / Write / Construct

Default value : 1

### gr-9

    “gr-9” gfloat

Gain Right 9

Flags : Read / Write / Construct

Default value : 1

### huel-0

    “huel-0” gfloat

Hue Left 0

Flags : Read / Write / Construct

Default value : 0

### huel-1

    “huel-1” gfloat

Hue Left 1

Flags : Read / Write / Construct

Default value : 0.0625

### huel-10

    “huel-10” gfloat

Hue Left 10

Flags : Read / Write / Construct

Default value : 0.625

### huel-11

    “huel-11” gfloat

Hue Left 11

Flags : Read / Write / Construct

Default value : 0.6875

### huel-12

    “huel-12” gfloat

Hue Left 12

Flags : Read / Write / Construct

Default value : 0.75

### huel-13

    “huel-13” gfloat

Hue Left 13

Flags : Read / Write / Construct

Default value : 0.8125

### huel-14

    “huel-14” gfloat

Hue Left 14

Flags : Read / Write / Construct

Default value : 0.875

### huel-15

    “huel-15” gfloat

Hue Left 15

Flags : Read / Write / Construct

Default value : 0.9375

### huel-2

    “huel-2” gfloat

Hue Left 2

Flags : Read / Write / Construct

Default value : 0.125

### huel-3

    “huel-3” gfloat

Hue Left 3

Flags : Read / Write / Construct

Default value : 0.1875

### huel-4

    “huel-4” gfloat

Hue Left 4

Flags : Read / Write / Construct

Default value : 0.25

### huel-5

    “huel-5” gfloat

Hue Left 5

Flags : Read / Write / Construct

Default value : 0.3125

### huel-6

    “huel-6” gfloat

Hue Left 6

Flags : Read / Write / Construct

Default value : 0.375

### huel-7

    “huel-7” gfloat

Hue Left 7

Flags : Read / Write / Construct

Default value : 0.4375

### huel-8

    “huel-8” gfloat

Hue Left 8

Flags : Read / Write / Construct

Default value : 0.5

### huel-9

    “huel-9” gfloat

Hue Left 9

Flags : Read / Write / Construct

Default value : 0.5625

### huer-0

    “huer-0” gfloat

Hue Right 0

Flags : Read / Write / Construct

Default value : 0

### huer-1

    “huer-1” gfloat

Hue Right 1

Flags : Read / Write / Construct

Default value : 0.0625

### huer-10

    “huer-10” gfloat

Hue Right 10

Flags : Read / Write / Construct

Default value : 0.625

### huer-11

    “huer-11” gfloat

Hue Right 11

Flags : Read / Write / Construct

Default value : 0.6875

### huer-12

    “huer-12” gfloat

Hue Right 12

Flags : Read / Write / Construct

Default value : 0.75

### huer-13

    “huer-13” gfloat

Hue Right 13

Flags : Read / Write / Construct

Default value : 0.8125

### huer-14

    “huer-14” gfloat

Hue Right 14

Flags : Read / Write / Construct

Default value : 0.875

### huer-15

    “huer-15” gfloat

Hue Right 15

Flags : Read / Write / Construct

Default value : 0.9375

### huer-2

    “huer-2” gfloat

Hue Right 2

Flags : Read / Write / Construct

Default value : 0.125

### huer-3

    “huer-3” gfloat

Hue Right 3

Flags : Read / Write / Construct

Default value : 0.1875

### huer-4

    “huer-4” gfloat

Hue Right 4

Flags : Read / Write / Construct

Default value : 0.25

### huer-5

    “huer-5” gfloat

Hue Right 5

Flags : Read / Write / Construct

Default value : 0.3125

### huer-6

    “huer-6” gfloat

Hue Right 6

Flags : Read / Write / Construct

Default value : 0.375

### huer-7

    “huer-7” gfloat

Hue Right 7

Flags : Read / Write / Construct

Default value : 0.4375

### huer-8

    “huer-8” gfloat

Hue Right 8

Flags : Read / Write / Construct

Default value : 0.5

### huer-9

    “huer-9” gfloat

Hue Right 9

Flags : Read / Write / Construct

Default value : 0.5625

### iml

    “iml” gfloat

Input signal meter Left

Flags : Read

Default value : 0

### imr

    “imr” gfloat

Input signal meter Right

Flags : Read

Default value : 0

### mode

    “mode” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrmode *

Equalizer mode

Flags : Read / Write / Construct

Default value : IIR (0)

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### ql-0

    “ql-0” gfloat

Quality factor Left 0

Flags : Read / Write / Construct

Default value : 0

### ql-1

    “ql-1” gfloat

Quality factor Left 1

Flags : Read / Write / Construct

Default value : 0

### ql-10

    “ql-10” gfloat

Quality factor Left 10

Flags : Read / Write / Construct

Default value : 0

### ql-11

    “ql-11” gfloat

Quality factor Left 11

Flags : Read / Write / Construct

Default value : 0

### ql-12

    “ql-12” gfloat

Quality factor Left 12

Flags : Read / Write / Construct

Default value : 0

### ql-13

    “ql-13” gfloat

Quality factor Left 13

Flags : Read / Write / Construct

Default value : 0

### ql-14

    “ql-14” gfloat

Quality factor Left 14

Flags : Read / Write / Construct

Default value : 0

### ql-15

    “ql-15” gfloat

Quality factor Left 15

Flags : Read / Write / Construct

Default value : 0

### ql-2

    “ql-2” gfloat

Quality factor Left 2

Flags : Read / Write / Construct

Default value : 0

### ql-3

    “ql-3” gfloat

Quality factor Left 3

Flags : Read / Write / Construct

Default value : 0

### ql-4

    “ql-4” gfloat

Quality factor Left 4

Flags : Read / Write / Construct

Default value : 0

### ql-5

    “ql-5” gfloat

Quality factor Left 5

Flags : Read / Write / Construct

Default value : 0

### ql-6

    “ql-6” gfloat

Quality factor Left 6

Flags : Read / Write / Construct

Default value : 0

### ql-7

    “ql-7” gfloat

Quality factor Left 7

Flags : Read / Write / Construct

Default value : 0

### ql-8

    “ql-8” gfloat

Quality factor Left 8

Flags : Read / Write / Construct

Default value : 0

### ql-9

    “ql-9” gfloat

Quality factor Left 9

Flags : Read / Write / Construct

Default value : 0

### qr-0

    “qr-0” gfloat

Quality factor Right 0

Flags : Read / Write / Construct

Default value : 0

### qr-1

    “qr-1” gfloat

Quality factor Right 1

Flags : Read / Write / Construct

Default value : 0

### qr-10

    “qr-10” gfloat

Quality factor Right 10

Flags : Read / Write / Construct

Default value : 0

### qr-11

    “qr-11” gfloat

Quality factor Right 11

Flags : Read / Write / Construct

Default value : 0

### qr-12

    “qr-12” gfloat

Quality factor Right 12

Flags : Read / Write / Construct

Default value : 0

### qr-13

    “qr-13” gfloat

Quality factor Right 13

Flags : Read / Write / Construct

Default value : 0

### qr-14

    “qr-14” gfloat

Quality factor Right 14

Flags : Read / Write / Construct

Default value : 0

### qr-15

    “qr-15” gfloat

Quality factor Right 15

Flags : Read / Write / Construct

Default value : 0

### qr-2

    “qr-2” gfloat

Quality factor Right 2

Flags : Read / Write / Construct

Default value : 0

### qr-3

    “qr-3” gfloat

Quality factor Right 3

Flags : Read / Write / Construct

Default value : 0

### qr-4

    “qr-4” gfloat

Quality factor Right 4

Flags : Read / Write / Construct

Default value : 0

### qr-5

    “qr-5” gfloat

Quality factor Right 5

Flags : Read / Write / Construct

Default value : 0

### qr-6

    “qr-6” gfloat

Quality factor Right 6

Flags : Read / Write / Construct

Default value : 0

### qr-7

    “qr-7” gfloat

Quality factor Right 7

Flags : Read / Write / Construct

Default value : 0

### qr-8

    “qr-8” gfloat

Quality factor Right 8

Flags : Read / Write / Construct

Default value : 0

### qr-9

    “qr-9” gfloat

Quality factor Right 9

Flags : Read / Write / Construct

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sl-0

    “sl-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-0 *

Filter slope Left 0

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-1

    “sl-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-1 *

Filter slope Left 1

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-10

    “sl-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-10 *

Filter slope Left 10

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-11

    “sl-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-11 *

Filter slope Left 11

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-12

    “sl-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-12 *

Filter slope Left 12

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-13

    “sl-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-13 *

Filter slope Left 13

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-14

    “sl-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-14 *

Filter slope Left 14

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-15

    “sl-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-15 *

Filter slope Left 15

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-2

    “sl-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-2 *

Filter slope Left 2

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-3

    “sl-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-3 *

Filter slope Left 3

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-4

    “sl-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-4 *

Filter slope Left 4

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-5

    “sl-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-5 *

Filter slope Left 5

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-6

    “sl-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-6 *

Filter slope Left 6

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-7

    “sl-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-7 *

Filter slope Left 7

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-8

    “sl-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-8 *

Filter slope Left 8

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-9

    “sl-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-9 *

Filter slope Left 9

Flags : Read / Write / Construct

Default value : x1 (0)

### sml

    “sml” gfloat

Output signal meter Left

Flags : Read

Default value : 0

### smr

    “smr” gfloat

Output signal meter Right

Flags : Read

Default value : 0

### sr-0

    “sr-0” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-0 *

Filter slope Right 0

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-1

    “sr-1” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-1 *

Filter slope Right 1

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-10

    “sr-10” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-10 *

Filter slope Right 10

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-11

    “sr-11” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-11 *

Filter slope Right 11

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-12

    “sr-12” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-12 *

Filter slope Right 12

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-13

    “sr-13” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-13 *

Filter slope Right 13

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-14

    “sr-14” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-14 *

Filter slope Right 14

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-15

    “sr-15” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-15 *

Filter slope Right 15

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-2

    “sr-2” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-2 *

Filter slope Right 2

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-3

    “sr-3” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-3 *

Filter slope Right 3

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-4

    “sr-4” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-4 *

Filter slope Right 4

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-5

    “sr-5” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-5 *

Filter slope Right 5

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-6

    “sr-6” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-6 *

Filter slope Right 6

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-7

    “sr-7” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-7 *

Filter slope Right 7

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-8

    “sr-8” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-8 *

Filter slope Right 8

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-9

    “sr-9” Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-9 *

Filter slope Right 9

Flags : Read / Write / Construct

Default value : x1 (0)

### xml-0

    “xml-0” gboolean

Filter mute Left 0

Flags : Read / Write / Construct

Default value : false

### xml-1

    “xml-1” gboolean

Filter mute Left 1

Flags : Read / Write / Construct

Default value : false

### xml-10

    “xml-10” gboolean

Filter mute Left 10

Flags : Read / Write / Construct

Default value : false

### xml-11

    “xml-11” gboolean

Filter mute Left 11

Flags : Read / Write / Construct

Default value : false

### xml-12

    “xml-12” gboolean

Filter mute Left 12

Flags : Read / Write / Construct

Default value : false

### xml-13

    “xml-13” gboolean

Filter mute Left 13

Flags : Read / Write / Construct

Default value : false

### xml-14

    “xml-14” gboolean

Filter mute Left 14

Flags : Read / Write / Construct

Default value : false

### xml-15

    “xml-15” gboolean

Filter mute Left 15

Flags : Read / Write / Construct

Default value : false

### xml-2

    “xml-2” gboolean

Filter mute Left 2

Flags : Read / Write / Construct

Default value : false

### xml-3

    “xml-3” gboolean

Filter mute Left 3

Flags : Read / Write / Construct

Default value : false

### xml-4

    “xml-4” gboolean

Filter mute Left 4

Flags : Read / Write / Construct

Default value : false

### xml-5

    “xml-5” gboolean

Filter mute Left 5

Flags : Read / Write / Construct

Default value : false

### xml-6

    “xml-6” gboolean

Filter mute Left 6

Flags : Read / Write / Construct

Default value : false

### xml-7

    “xml-7” gboolean

Filter mute Left 7

Flags : Read / Write / Construct

Default value : false

### xml-8

    “xml-8” gboolean

Filter mute Left 8

Flags : Read / Write / Construct

Default value : false

### xml-9

    “xml-9” gboolean

Filter mute Left 9

Flags : Read / Write / Construct

Default value : false

### xmr-0

    “xmr-0” gboolean

Filter mute Right 0

Flags : Read / Write / Construct

Default value : false

### xmr-1

    “xmr-1” gboolean

Filter mute Right 1

Flags : Read / Write / Construct

Default value : false

### xmr-10

    “xmr-10” gboolean

Filter mute Right 10

Flags : Read / Write / Construct

Default value : false

### xmr-11

    “xmr-11” gboolean

Filter mute Right 11

Flags : Read / Write / Construct

Default value : false

### xmr-12

    “xmr-12” gboolean

Filter mute Right 12

Flags : Read / Write / Construct

Default value : false

### xmr-13

    “xmr-13” gboolean

Filter mute Right 13

Flags : Read / Write / Construct

Default value : false

### xmr-14

    “xmr-14” gboolean

Filter mute Right 14

Flags : Read / Write / Construct

Default value : false

### xmr-15

    “xmr-15” gboolean

Filter mute Right 15

Flags : Read / Write / Construct

Default value : false

### xmr-2

    “xmr-2” gboolean

Filter mute Right 2

Flags : Read / Write / Construct

Default value : false

### xmr-3

    “xmr-3” gboolean

Filter mute Right 3

Flags : Read / Write / Construct

Default value : false

### xmr-4

    “xmr-4” gboolean

Filter mute Right 4

Flags : Read / Write / Construct

Default value : false

### xmr-5

    “xmr-5” gboolean

Filter mute Right 5

Flags : Read / Write / Construct

Default value : false

### xmr-6

    “xmr-6” gboolean

Filter mute Right 6

Flags : Read / Write / Construct

Default value : false

### xmr-7

    “xmr-7” gboolean

Filter mute Right 7

Flags : Read / Write / Construct

Default value : false

### xmr-8

    “xmr-8” gboolean

Filter mute Right 8

Flags : Read / Write / Construct

Default value : false

### xmr-9

    “xmr-9” gboolean

Filter mute Right 9

Flags : Read / Write / Construct

Default value : false

### xsl-0

    “xsl-0” gboolean

Filter solo Left 0

Flags : Read / Write / Construct

Default value : false

### xsl-1

    “xsl-1” gboolean

Filter solo Left 1

Flags : Read / Write / Construct

Default value : false

### xsl-10

    “xsl-10” gboolean

Filter solo Left 10

Flags : Read / Write / Construct

Default value : false

### xsl-11

    “xsl-11” gboolean

Filter solo Left 11

Flags : Read / Write / Construct

Default value : false

### xsl-12

    “xsl-12” gboolean

Filter solo Left 12

Flags : Read / Write / Construct

Default value : false

### xsl-13

    “xsl-13” gboolean

Filter solo Left 13

Flags : Read / Write / Construct

Default value : false

### xsl-14

    “xsl-14” gboolean

Filter solo Left 14

Flags : Read / Write / Construct

Default value : false

### xsl-15

    “xsl-15” gboolean

Filter solo Left 15

Flags : Read / Write / Construct

Default value : false

### xsl-2

    “xsl-2” gboolean

Filter solo Left 2

Flags : Read / Write / Construct

Default value : false

### xsl-3

    “xsl-3” gboolean

Filter solo Left 3

Flags : Read / Write / Construct

Default value : false

### xsl-4

    “xsl-4” gboolean

Filter solo Left 4

Flags : Read / Write / Construct

Default value : false

### xsl-5

    “xsl-5” gboolean

Filter solo Left 5

Flags : Read / Write / Construct

Default value : false

### xsl-6

    “xsl-6” gboolean

Filter solo Left 6

Flags : Read / Write / Construct

Default value : false

### xsl-7

    “xsl-7” gboolean

Filter solo Left 7

Flags : Read / Write / Construct

Default value : false

### xsl-8

    “xsl-8” gboolean

Filter solo Left 8

Flags : Read / Write / Construct

Default value : false

### xsl-9

    “xsl-9” gboolean

Filter solo Left 9

Flags : Read / Write / Construct

Default value : false

### xsr-0

    “xsr-0” gboolean

Filter solo Right 0

Flags : Read / Write / Construct

Default value : false

### xsr-1

    “xsr-1” gboolean

Filter solo Right 1

Flags : Read / Write / Construct

Default value : false

### xsr-10

    “xsr-10” gboolean

Filter solo Right 10

Flags : Read / Write / Construct

Default value : false

### xsr-11

    “xsr-11” gboolean

Filter solo Right 11

Flags : Read / Write / Construct

Default value : false

### xsr-12

    “xsr-12” gboolean

Filter solo Right 12

Flags : Read / Write / Construct

Default value : false

### xsr-13

    “xsr-13” gboolean

Filter solo Right 13

Flags : Read / Write / Construct

Default value : false

### xsr-14

    “xsr-14” gboolean

Filter solo Right 14

Flags : Read / Write / Construct

Default value : false

### xsr-15

    “xsr-15” gboolean

Filter solo Right 15

Flags : Read / Write / Construct

Default value : false

### xsr-2

    “xsr-2” gboolean

Filter solo Right 2

Flags : Read / Write / Construct

Default value : false

### xsr-3

    “xsr-3” gboolean

Filter solo Right 3

Flags : Read / Write / Construct

Default value : false

### xsr-4

    “xsr-4” gboolean

Filter solo Right 4

Flags : Read / Write / Construct

Default value : false

### xsr-5

    “xsr-5” gboolean

Filter solo Right 5

Flags : Read / Write / Construct

Default value : false

### xsr-6

    “xsr-6” gboolean

Filter solo Right 6

Flags : Read / Write / Construct

Default value : false

### xsr-7

    “xsr-7” gboolean

Filter solo Right 7

Flags : Read / Write / Construct

Default value : false

### xsr-8

    “xsr-8” gboolean

Filter solo Right 8

Flags : Read / Write / Construct

Default value : false

### xsr-9

    “xsr-9” gboolean

Filter solo Right 9

Flags : Read / Write / Construct

Default value : false

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfft

#### Members

`Off` (0) – Off
`Post-eq` (1) – Post-eq
`Pre-eq` (2) – Pre-eq

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfml-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfmr-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrfsel

#### Members

`Filters Left 0-7` (0) – Filters Left 0-7
`Filters Right 0-7` (1) – Filters Right 0-7
`Filters Left 8-15` (2) – Filters Left 8-15
`Filters Right 8-15` (3) – Filters Right 8-15

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftl-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrftr-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrmode

#### Members

`IIR` (0) – IIR
`FIR` (1) – FIR
`FFT` (2) – FFT

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsl-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x16-lrsr-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

The results of the search are